Bug 211059 - Change luxi, vera fonts with dejavu+generic ones on f.r.c
Change luxi, vera fonts with dejavu+generic ones on f.r.c
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All All
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 21:11 EDT by Dimitris Glezos
Modified: 2009-08-05 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 23:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch that replaces luxi-sans with DejaVu in all CSS files of f.r.c. (19.09 KB, patch)
2006-10-16 21:11 EDT, Dimitris Glezos
no flags Details | Diff

  None (edit)
Description Dimitris Glezos 2006-10-16 21:11:16 EDT
## Description of problem:

In the f.r.c CSS we currently use luxi-sans for headings and other stuff, which
non-english text is not displayed OK for some languages, such as greek. See also
bug #211051.

We should replace these with Dejavu + generic classes.

I've attached a patch that fixes this. Should I go ahead and apply it?
Comment 1 Dimitris Glezos 2006-10-16 21:11:18 EDT
Created attachment 138644 [details]
Patch that replaces luxi-sans with DejaVu in all CSS files of f.r.c.
Comment 2 Dimitris Glezos 2006-10-17 23:01:12 EDT
Fixed in CVS. Closing bug.
Comment 3 eric@christensenplace.us 2009-08-05 14:42:58 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.